{% extends 'bases/home.html' %}

{% load static %}
  
{% block content %}
<!-- Content Header (Page header) -->
<div class="content-header">
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6">
                <h1 class="m-0" style="font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif">
                    <i class="fa fa-arrow-circle-right"></i> INFO de contacto
                </h1>
            </div><!-- /.col -->
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="#">Contactanos</a></li>
                    <li class="breadcrumb-item active">Página ubicación de oficinas y teléfonos</li>
                </ol>
            </div><!-- /.col -->
        </div><!-- /.row -->
    </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->

<section class="content">
    <div class="content-fluid">
        <div class="row">
            <div class="col-12">
                <div class="jumbotron">
                    <h1 class="display-4">Za-NET. Redes y Telecomunicaciones</h1>
                    <p class="lead" style="text-align: justify;">Za-NET es una microempresa con infraestructura que
                        ofrece cobertura para la cabecera municipal de Pinos, Zacatecas y varias de sus comunidades;
                        como lo es La Victoria, Noria de San Pablo, San Miguel, El Rayo, La Palma y la Presita.
                    </p>
                    <p class="lead">
                        Za-net tiene presencia con clientes en todas las comunidades mencionadas anteriormente;
                        cumpliendo así con su objetivo primordial de brindar servicio de internet.
                    </p>
                    <hr class="my-2">
                    <!-- <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
                        <p class="lead">
                          <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
                        </p> -->
                </div>
            </div>
        </div>

        <div class="row my-4">
            <div class="col-12 d-flex justify-content-center">
                <div class="mx-3">
                    <h2 class="display-4" style="font-size: 30px;">
                        <i class="fa fa-check"></i> Buena cobertura
                    </h2>
                </div>

                <div class="mx-3">
                    <h2 class="display-4" style="font-size: 30px;">
                        <i class="fa fa-check"></i> Costos accesibles
                    </h2>
                </div>

                <div class="mx-3">
                    <h2 class="display-4" style="font-size: 30px;">
                        <i class="fa fa-check"></i> Fácil de contratar
                    </h2>
                </div>

            </div>
        </div>

        <div class="row py-5">

            <div class="col-2"></div>

            <!-- slider -->
            <div class="col-8">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="{% static 'dist/img/net-1.svg' %}" height="400px"
                                alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="{% static 'dist/img/net-2.svg' %}" height="400px"
                                alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="{% static 'dist/img/net-3.svg' %}" height="400px"
                                alt="Third slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
            <!-- ./slider -->

            <div class="col-2"></div>

        </div>

        <div class="row">
            <div class="col-12">
                <div class="jumbotron">
                    <h1 class="display-4 text-center">Información de Contacto</h1>

                    <div class="row mt-5">
                        <div class="col-4">
                            <!-- card 1 -->
                            <div class="col-4">
                                <div class="card p-4" style="width: 20rem;">
                                    <div class="img-thumbnail d-flex justify-content-center">
                                        <img class="p-5" height="230px" src="{% static 'dist/img/home.png' %}"
                                        alt="plan básico">
                                    </div>

                                    <div class="card-body">
                                        <h5 class="display-4 text-uppercase" style="font-size: 30px; text-align: center;">Visitanos</h5>
                                        <br>
                                        <p class="card-text" style="text-align: justify;">Será un gusto poder atenderte en nuestras oficinas y poder
                                            resolver todas tus inquietudes.​</p>
                                    </div>

                                    <div class="card-body">
                                        <a href="#" class="card-link">Callejón del Huizache #21. Tlaxcala, Pinos, Zac. C.P 98920</a>                                        
                                    </div>
                                </div>
                            </div>
                            <!--  ./card 1 -->
                        </div>

                        <div class="col-4">
                            <!-- card 1 -->
                            <div class="col-4">
                                <div class="card p-4" style="width: 20rem;">
                                    <div class="img-thumbnail d-flex justify-content-center">
                                        <img class="p-5" height="230px" src="{% static 'dist/img/phone.png' %}"
                                        alt="plan básico">
                                    </div>
                                    
                                    <div class="card-body">
                                        <h5 class="display-4 text-uppercase" style="font-size: 30px; text-align: center;">Llamanos</h5>
                                        <br>
                                        <p class="card-text" style="text-align: justify;">A continuación te presentamos los números de atención para te comuniques.​</p>
                                    </div>

                                    <div class="card-body">
                                        <div class="d-block">
                                            <i class="fa fa-phone mr-2"></i> 492-202-35-67 - Teléfono
                                        </div>
                                        
                                        <div class="d-block">
                                            <i class="fa fa-phone-slash mr-2"></i>496-965-33-24 - Whatsapp
                                        </div>                                                                                
                                    </div>
                                </div>
                            </div>
                            <!--  ./card 1 -->
                        </div>

                        <div class="col-4">
                            <!-- card 1 -->
                            <div class="col-4">
                                <div class="card p-4" style="width: 20rem;">
                                    <div class="img-thumbnail d-flex justify-content-center"">
                                        <img class="p-5" height="230px" src="{% static 'dist/img/correo.jpg' %}"
                                        alt="plan básico">
                                    </div>
                                    
                                    <div class="card-body">
                                        <h5 class="display-4" style="font-size: 30px; text-align: center;">CORREO</h5> 
                                        <br>                                                                            
                                        <p class="card-text" style="text-align: justify;">A continuación te dejamos la dirección de correo electrónico, para que nos contactes.</p> 
                                                                          
                                    </div>

                                    <div class="card-body">
                                        <div class="d-block">
                                            <i class="fa fa-envelope"></i> zanet-pinos@prolsa.com
                                        </div>  
                                        <div class="d-block">
                                            <br>
                                        </div>                                                                                                                                                             
                                    </div>
                                </div>
                            </div>
                            <!--  ./card 1 -->
                        </div>
                    </div>                    
                </div>
            </div>
        </div>
        <!-- ./ cards -->

        <div class="row my-3">
            <div class="col-12">
                <div class="jumbotron">                    

                    <div class="row">
                        <div class="col-7">
                            <div class="d-flex justify-content-center">
                                <h1 class="display-4 text-uppercase ml-5" style="font-size: 26px;">ubicación de oficinas</h1>
                            </div>                    
                            <hr class="my-4">

                            <div class="map-responsive">
                                <iframe src="https://www.google.com/maps/embed/v1/place?key=AIzaSyA0s1a7phLN0iaD6-UE7m4qP-z21pH0eSc&q=Eiffel+Tower+Paris+France" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                            </div>

                            <div class="row mt-3">
                                <div class="col-6">
                                    <h3 class="display-4" style="font-size: 25px; text-align: center;">Buscanos</h3>

                                    <ul class="list-group">
                                        <li class="list-group-item"><i class="fas fa-map-marked"></i> Callejón del Huizache #21, Tlaxcala Pinos, zacatecas, C.P.98920</li>
                                        <li class="list-group-item"><i class="fa fa-phone"></i> 492-202-35-67</li>
                                        <li class="list-group-item"><i class="fa fa-phone-square-alt" aria-hidden="true"></i> 496-965-33-24</li>
                                        <li class="list-group-item"><i class="fa fa-envelope"></i> zanet-pinos@prolsa.com</li>                                        
                                    </ul>
                                </div>

                                <div class="col-6">
                                    <h3 class="display-4" style="font-size: 25px; text-align: center;">Redes Sociales</h3>
                                    <ul class="list-group">                                                                                
                                        <li class="list-group-item"><i class="fa fa-arrow-circle-right"></i> Facebook</li>                                        
                                        <br>
                                        <li class="list-group-item"><i class="fa fa-arrow-circle-right"></i> Instagram</li>
                                        <li class="list-group-item"><i class="fa fa-arrow-circle-right"></i> Twitter</li>
                                        <li class="list-group-item"> <br> </li>                                    
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="col-5">
                            <div class="d-flex justify-content-center">
                                <h1 class="display-4 text-uppercase ml-5" style="font-size: 26px;">envianos un mensaje</h1>
                            </div>                    
                            <hr class="my-4">

                            <!-- form de contacto -->
                            <!-- general form elements -->
                            <div class="card card-warning">
                                <div class="card-header">
                                <h3 class="card-title text-uppercase">formulario de contacto</h3>
                                </div>
                                <!-- /.card-header -->
                                <!-- form start -->
                                <form>
                                    <div class="card-body">
                                        <div class="form-group">
                                            <label for="id_name">Nombre</label>
                                            <input type="text" id="id_nombre" name="nombre" class="form-control">
                                        </div>

                                        <div class="form-group">
                                            <label for="id_correo">Correo Electrónico</label>
                                            <input type="email" class="form-control" id="id_correo" name="correo" placeholder="ejemplo admin@prolsa.com">
                                        </div>

                                        <div class="form-group">
                                            <label for="id_telefono">Teléfono</label>
                                            <input type="password" class="form-control" id="id_telefono" name="telefono" placeholder="Password">
                                        </div>

                                        <div class="form-group">
                                            <label for="id_mensaje">Mensaje</label>
                                            <textarea id="id_mensaje" class="form-control" name="mensaje" rows="3"></textarea>
                                        </div>
                                    
                                        <div class="form-check">
                                            <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                            <label class="form-check-label" for="exampleCheck1">Check me out</label>
                                        </div>
                                    </div>
                                    <!-- /.card-body -->
                        
                                    <div class="card-footer">
                                        <button type="submit" class="btn btn-primary">Enviar mensaje</button>
                                    </div>
                                    <br>
                                    <br>
                                </form>
                            </div>
                            <!-- /.card -->
                        </div>
                    </div>
                </div>                      
            </div>
            
        </div>

    </div>
    <!-- ./ content-fluid -->
</section>
<!-- ./ content -->
{% endblock content %}